#order_invoice {
    display: none;
}
#sales_order_view_tabs_order_invoices {
    display: none;
}
#sales_order_view_tabs_order_shipments {
    display: none;
}
.item-sales-shipment{
    display: none !important;
}

.admin__page-section-item.order-comments-history{
    display: none !important;
}

.admin__page-section-item.order-totals{
    width:100%;
}

.admin__page-nav-items.items .admin__page-nav-item:nth-child(5), .admin__page-nav-items.items .admin__page-nav-item:nth-child(7), .admin__page-nav-items.items .admin__page-nav-item:nth-child(9){
    display: none !important;
}

.item-sales-shipment, .page-actions-buttons #print, #order-view-cancel-button, #order_creditmemo, #order-view-hold-button, #order_ship, #order_reorder,  #order, #invalidateToken, #sales_order_view_tabs_order_creditmemos, #sales_order_view_tabs_order_history, #order_edit, #reset, [data-index="crosssell"] {
    display: none !important;
}

.modal-component [data-index="suffix"], .modal-component [data-index="middlename"], .modal-component [data-index="company"], .modal-component [data-index="vat_id"]{
    display: none !important;
}

[data-index="related"] .admin__collapsible-title span{
    text-overflow: initial;
    white-space: nowrap;
    overflow: hidden;
    width: 225px;
    display: inline-block;
}

[data-index="prefix"] .admin__field-label label span {
  display: none !important;
}
[data-index="prefix"] .admin__field-label label:after {
  content: 'Salutation';
}

.sales-order-index .action-select-wrap .action-menu-items li:nth-child(1),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(2),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(3),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(4),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(5),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(6),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(7),
.sales-order-index .action-select-wrap .action-menu-items li:nth-child(8){
    display: none;
}

.tabs-horiz.ui-tabs-nav li:nth-child(2), .tabs-horiz.ui-tabs-nav li:nth-child(5), .dashboard-diagram-container, .dashboard-totals{
    display: none;
}

#systemEmailTemplateGrid_table tr:first-child td.col-action.last{
    visibility: hidden;
}

.item-sales-creditmemo.level-2, .item-paypal-billing-agreement.level-2, .item-sales-transactions.level-2, .item-virtual-terminal.level-2, .item-abandoned-cart.level-2{
    display: none !important;
}

#btn-add-product-additional-preview, #btn-add-product-discount-preview{
    display: none !important;
}

#preview-product-additional-lists-content #table-product-additional-review-list tr th:nth-child(5),
#preview-product-additional-lists-content #table-product-additional-review-list tr td:nth-child(5),
#preview-product-discount-lists-content #table-product-discount-review-list tr th:nth-child(5),
#preview-product-discount-lists-content #table-product-discount-review-list tr td:nth-child(5){
    display: none !important;
}


